package de.hsadmin.core.qserv;


public class NullProcessor extends AbstractProcessor {

	private static final long serialVersionUID = 1L;

	@Override
	public Object process() throws ProcessorException {
		return "nil";
	}

	@Override
	public String logInfo() {
		return "NullProcessor\n";
	}

}
